Subject: Re: préparation des réunions sur l'inaptitude
From: corinne charamond <[email-masked]>
To: Sylvie Serre <[email-masked]>
Cc: "sg.snac-fsu" <[email-masked]>, valerie delattre <[email-masked]>, "Nelly.le-Meur" <[email-masked]>, Pierre Broutin <[email-masked]>, Victorine Mataouchek <[email-masked]>
Date: Wed, 20 Mar 2013 15:40:58 +0100

Bonjour,

Pour moi le 4 avril pas possible, bilan Are et plan de formation
pluriannuel, nous pouvons commencer une discussion par mail afin de faire
un premier point sur ce que nous pensons d'un tel accord et de ce que nous
en attendons. Je pourrai partager l'experience que nous avons vecu avec
l'accord d'etablissement mutuelle et prevoyance.
À bientôt pour la suite

Corinne collée à son plafond, vive les état
Le mercredi 20 mars 2013, Sylvie Serre a écrit :

> Bonjour,
>
> Je vais assister demain à une réunion sur le sujet inaptitude pour un
> groupe de travail du CHSCT ministériel (thème: formation des encadrants et
> 1er jet d'une fiche méthodo).
>
> Nous allons aussi traiter ce sujet dans mon EP, à l'Inrap, en parallèle à
> partir du 10 avril. D'ailleurs, la direction générale de cet EP veut que
> les OS disent s'ils sont prêts à finaliser ce travail par la signature d'un
> accord sur ce thème, si nous arrivons à un résultat concerté.
> Politiquement, ils pourront s'en targuer.
> J'aurai bien envie de leur répondre que ce n'est pas le tout de signer un
> accord, encore faut-il qu'il y ait de réelles avancées par rapport aux
> pratiques préexistantes et que j'aimerai bien voir des résultats avant de
> signer un bout de papier.
> L'Inrap nous demande de leur répondre pour le 10 avril. Je pourrai poser
> la question aux adhérents mais je voudrai aussi une réponse de votre
> niveau, car ce sont des objectifs sans doute demandé par les politiques. *Que
> pensez-vous sur le principe de "signer un accord"*? Oui, non, ne se
> prononce pas
>
> Pour le sujet de l'inaptitude proprement dit, je souhaiterai que nous
> réfléchissions sur ce sujet, notamment que vous nous ouvriez des
> perspectives sur le reste du ministère ou des types d'actions possibles.
> Avec Valérie Delattre, nous vous proposons un temps de réflexion commun.
> Nous envisagions le 3 ou le 4 avril prochain. Nelly Le Meur préférerait le
> 4 avril, mais elle ne sera disponible qu'en volant 1h à la prépa du CHSCT
> ministériel.
> *Fred, qu'en dis-tu? es-tu dispo? Tu m'as parlé d'autres personnes à
> contacter sur ce sujet. tu leur en parles*
>
> A bientôt
>
> --
> Sylvie Serre
>
> Centre archéologique Inrap
> 525 avenue de la Pomme de Pin
> 45590 Saint-Cyr-en-Val
> tel: 06 87 24 84 14 ou 02 38 69 96 74
>